icetImageIsNull(3)

NAME
icetImageIsNull -- check for a null image

Synopsis

#include <IceT.h>

IceTBoolean icetImageIsNull( | IceTImage | image );

Description

Tests whether image is a .igimage!nullnull image. A null image is one that has no memory allocated to it. Null images have no pixels and empty pixel formats.

Null images are created with the icetImageNull function.

Return Value

Returns ICET_TRUE if image is a null image, ICET_FALSE otherwise.

Errors

None.

Warnings

None.

Bugs

None known.

Copyright
Copyright (C)2010 Sandia Corporation

Under the terms of Contract DE-AC04-94AL85000 with Sandia Corporation, the U.S. Government retains certain rights in this software.

This source code is released under the New BSD License.

See Also

icetImageNull(3)